What's new

Discussion What's wrong with TU3?

Status
Not open for further replies.
S

Svorax

Enthusiast
Messages
178
Reaction score
20
If a Jtag can bypass updates, what's wrong with using TU3 modded? Can't that just be used? Or is it a compatibility issue with updated retail consoles on Live?
 
D

Dwack

Now employed at Dominoes!
Messages
4,550
Reaction score
2,947
Compatibility
 
S

Svorax

Enthusiast
Messages
178
Reaction score
20
Ehh, it was a thought. :/
 
D

Data

Getting There
Messages
2,062
Reaction score
415
Svorax said:
If a Jtag can bypass updates, what's wrong with using TU3 modded? Can't that just be used? Or is it a compatibility issue with updated retail consoles on Live?

Because your using the TU3 people can't join cause there required to have TU4 so trying to join your lobby is impossibe for them it will say user has a different version of the game or something like that.
 
S

Scar

VIP
VIP
Retired
Messages
5,115
Reaction score
1,489
Your XEX needs to be the newest version to be able to play online. If you try to start multiplayer with the TU3 xex it will ask you to update, which does nothing if you accept the update.
 
Status
Not open for further replies.
Top Bottom